go.net.mail
1.26.10.1
dotnet add package go.net.mail --version 1.26.10.1
NuGet\Install-Package go.net.mail -Version 1.26.10.1
<PackageReference Include="go.net.mail" Version="1.26.10.1" />
<PackageVersion Include="go.net.mail" Version="1.26.10.1" />
<PackageReference Include="go.net.mail" />
paket add go.net.mail --version 1.26.10.1
#r "nuget: go.net.mail, 1.26.10.1"
#:package go.net.mail@1.26.10.1
#addin nuget:?package=go.net.mail&version=1.26.10.1
#tool nuget:?package=go.net.mail&version=1.26.10.1
go.net.mail
C# package converted from the Go standard library by go2cs.
From C#, call this package through the static class go.net.mail_package; see Consuming converted Go from C#.
Package mail implements parsing of mail messages.
For the most part, this package follows the syntax as specified by RFC 5322 and extended by RFC 6532. Notable divergences:
- Obsolete address formats are not parsed, including addresses with embedded route information.
- The full range of spacing (the CFWS syntax element) is not supported, such as breaking addresses across lines.
- No unicode normalization is performed.
- A leading From line is permitted, as in mbox format (RFC 4155).
Copyright 2009 The Go Authors. All rights reserved. This C# package is converted from Go standard library source; use of that source is governed by a BSD-style license that can be found in the LICENSE file.
Artwork licensed under Creative Commons Attribution 3.0; see artwork attribution.
| Product | Versions Compatible and additional computed target framework versions. |
|---|---|
| .NET | net10.0 is compatible. net10.0-android was computed. net10.0-browser was computed. net10.0-ios was computed. net10.0-maccatalyst was computed. net10.0-macos was computed. net10.0-tvos was computed. net10.0-windows was computed. |
-
net10.0
- go.bufio (>= 1.26.10.1)
- go.errors (>= 1.26.10.1)
- go.fmt (>= 1.26.10.1)
- go.io (>= 1.26.10.1)
- go.lib (>= 1.26.10.1)
- go.log (>= 1.26.10.1)
- go.mime (>= 1.26.10.1)
- go.net (>= 1.26.10.1)
- go.net.textproto (>= 1.26.10.1)
- go.strings (>= 1.26.10.1)
- go.sync (>= 1.26.10.1)
- go.time (>= 1.26.10.1)
- go.unicode.utf8 (>= 1.26.10.1)
NuGet packages
This package is not used by any NuGet packages.
GitHub repositories
This package is not used by any popular GitHub repositories.
| Version | Downloads | Last Updated |
|---|---|---|
| 1.26.10.1 | 72 | 10/26/2026 |
| 1.24.13.7 | 89 | 10/14/2026 |
| 1.24.13.6 | 86 | 10/12/2026 |
| 1.24.13.5 | 99 | 10/9/2026 |
| 1.24.13.4 | 91 | 10/6/2026 |
| 1.24.13.3 | 100 | 10/2/2026 |
| 1.24.13.2 | 102 | 9/24/2026 |
| 1.24.13.1 | 104 | 9/24/2026 |
| 1.23.12.3 | 127 | 9/8/2026 |
| 1.23.12.2 | 119 | 8/29/2026 |
| 1.23.12.1 | 128 | 8/26/2026 |
| 1.23.1.7 | 126 | 8/23/2026 |
| 1.23.1.6 | 129 | 8/11/2026 |
| 1.23.1.5 | 119 | 8/9/2026 |
| 1.23.1.4 | 133 | 8/8/2026 |
| 1.23.1.3 | 117 | 8/4/2026 |
| 1.23.1.2 | 135 | 7/27/2026 |
| 1.23.1.1 | 136 | 7/14/2026 |